/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#ourtownstudios-contact .wpb_column.vc_column_container.vc_col-sm-9 {
    padding: 0;
}
#ourtownstudios-contact .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner {
    background: #fff;
    box-shadow: 0 0 6px #ccc;
    padding: 50px 50px;
}
#ourtownstudios-contact 
 .wpb_column.vc_column_container.vc_col-sm-3 {
    padding: 0;
}
#ourtownstudios-contact .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    background: #f5f5f5;
    padding: 110px 30px;
}
#ourtownstudios-contact .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#ourtownstudios-contact .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner ul li {
    color: #000;
    padding: 0 0 0 0;
}
#ourtownstudios-contact .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner ul li i {
    margin: 0 10px 0 0;
    color: #2c5da0;
}
#support-need .vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    text-align: center;
    margin: 0;
    display: block;
    margin-top: 25px;
}
#support-need a.vc_general.vc_btn3 {
    margin: 0 auto;
}
div#Residential-support .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
div#Residential-support .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0 0 8px 0;
}
ul.contact_details {
    display: flex;
}
ul.contact_details li.slogan {
    order: 1;
    position: relative;
    color: #fff;
}
ul.contact_details li.slogan:before {
    content: "\f3c5";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin: 0 10px 0 0px;
}
li.mail {
    padding-right: 15px !important;
}
#Action_bar .contact_details li > i {
    color: #fff;
    margin-right: 10px;
}
ul.social i {
    width: 33px;
    height: 33px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #06446B;
}
.header-classic #Action_bar .contact_details li {
    padding: 18px 0;
}
.top_bar_right a.action_button {
    background: #2A5CA1;
    color: #fff;
    width: 180px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section#banner {
    height: 803px;
}
.banner-section h1.vc_custom_heading {
    font-size: 90px;
    line-height: 106px;
    color: #fff;
}
.banner-section  p {
    color: #fff;
	line-height: 40px;
    font-size: 25px;
}
.btn-custom a.vc_general.vc_btn3 {
    width: 180px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border-radius: 4px;
    border: none;
    font-size: 16px;
}
.btn-primary a.vc_general {
    background: #2A5CA1 !important;
    color: #fff !important;
}
section#ourtownstudios-about {
    padding-top: 80px;
    padding-bottom: 80px;
}
.ourtownstudios-about-sec .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.ourtownstudios-about-sec .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
.ourtownstudios-about-sec h2.vc_custom_heading {font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size: 18px;margin: 0;}
.ourtownstudios-about-sec  h3.vc_custom_heading {
    font-size: 56px;
    line-height: 64px;
}
.ourtownstudios-about-sec p strong {
    color: #06446B;
    font-size: 24px;
}
.ourtownstudios-about-sec  ul {
    margin: 0;
    list-style-type: none;
}
.ourtownstudios-about-sec ul li {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    display: flex;
    margin: 0 0 15px 0;
}
.ourtownstudios-about-sec ul li i {
    color: #fff;
    background: #C12902;
    font-size: 18px;
    margin: 0 10px 0 0;
    padding: 5px;
	border-radius:4px;
}
.ourtownstudios-team-sec h2.vc_custom_heading {
    font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 18px;
    margin: 0;
}
.ourtownstudios-team-sec h3.vc_custom_heading {
    font-size: 56px;
    line-height: 64px;
}
.vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}
.vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}
.ourtownstudios-team-sec .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.ourtownstudios-team-sec h2.vc_custom_heading {
    font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 18px;
    margin: 0;
}
.ourtownstudios-team-sec h3.vc_custom_heading {
    font-size: 56px;
    line-height: 64px;
}
.vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}
.vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}
.ourtownstudios-team-sec .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.ourtownstudios-team-sec .vc_gitem_row.vc_row.vc_gitem-row-position-top a.vc_general.vc_btn3 {
    font-size: 18px;
    background: transparent;
    padding: 0;
    border: none;
    color: #000;
    font-weight: 600;
    text-decoration: underline;
}
.ourtownstudios-team-sec  .vc_btn3-container.btn-custom.btn-primary.vc_btn3-center {
    text-align: center;
    display: block;
    margin: 0;
}
.ourtownstudios-team-sec .vc_btn3-container.btn-custom.btn-primary.vc_btn3-center a.vc_general.vc_btn3 {
    margin: 0 auto;
}
.ourtownstudios-team-sec  .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin: 0;
}
.ourtownstudios-team-sec  .vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin: ;
}
section#ourtownstudios-team {
    padding-bottom: 80px;
}
.ourtownstudios-meet-sec h2.vc_custom_heading {
    font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 26px;
    margin: 0;
    line-height: 35px;
    color: #fff;
}
.ourtownstudios-meet-sec h3.vc_custom_heading {
    font-size: 56px;
    line-height: 65px;
    color: #fff;
}
.ourtownstudios-meet-sec  p {
    color: #fff;
}
.ourtownstudios-meet-sec .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.ourtownstudios-meet-sec .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0;
}
.ourtownstudios-meet-sec .vc_btn3-container.btn-custom.btn-trans.vc_btn3-center {
    display: block;
    margin: 0;
}
.ourtownstudios-meet-sec .vc_btn3-container.btn-custom.btn-trans.vc_btn3-center a.vc_general.vc_btn3 {
    text-align: center;
    margin: 0 auto;
    color: #fff !important;
	background:transparent !important;
}
section#ourtownstudios-meet {
    padding: 60px 0;
}
.ourtownstudios-blogs-sec .vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle {
    position: relative !important;
    transform: none !important;
}
.ourtownstudios-blogs-sec h2.vc_custom_heading {
    font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 18px;
    margin: 0;
}
.ourtownstudios-blogs-sec  h3.vc_custom_heading {
    font-size: 56px;
    line-height: 64px;
    margin-bottom: 30px;
}
.ourtownstudios-blogs-sec .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1 {
    box-shadow: 0 0 3px #ccc;
    background: #fff;
    border-radius: 10px;
    border-top: 8px solid #06446B;
    padding: 8px 8px 12px 8px;
    min-height: 650px;
}
.ourtownstudios-blogs-sec .vc_col-sm-6.vc_gitem-col.vc_gitem-col-align- {
    padding: 0;
}
.ourtownstudios-blogs-sec .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {
    margin: 0;
}
.ourtownstudios-blogs-sec .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_author {
    margin: 0 !important;
}
.ourtownstudios-blogs-sec h6 {
    margin: 0;
    color: #C12902;
    font-size: 14px;
    font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}
.ourtownstudios-blogs-sec .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date p {
    margin: 0;
    font-size: 14px;
    color: #C12902;
}
.ourtownstudios-blogs-sec .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 0;
}
.ourtownstudios-blogs-sec .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- h4 {
    font-size: 25px;
    line-height: 35px;
}
.ourtownstudios-blogs-sec .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.ourtownstudios-blogs-sec .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .wpb_single_image.wpb_content_element.vc_align_ {
    margin: 0;
}
.ourtownstudios-blogs-sec .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .vc_grid-filter.vc_grid-filter-center {
    background: #C12902;
    color: #fff;
    display: inline-block;
    margin: 0;
    padding: 8px 30px;
    border-radius: 5px;
    margin-top: 0;
    position: relative;
    top: -21px;
    left: 15px;
}
.ourtownstudios-blogs-sec .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    margin-top: -17px;
}
.ourtownstudios-blogs-sec .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt p {
    font-size: 16px;
    line-height: 27px;
}
.ourtownstudios-blogs-sec .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1 a.vc_general.vc_btn3 {
    background: #06446B;
    color: #fff;
}
.ourtownstudios-blogs-sec .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1 .vc_btn3-container.vc_btn3-inline {
    margin: 0;
}
.ourtownstudios-blogs-sec .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    margin: 0;
    padding-bottom: 0;
}
section#ourtownstudios-blogs {
    padding-top: 60px;
    padding-bottom: 60px;
}
section#ourtownstudios-services {
    padding-top: 90px;
    padding-bottom: 30px;
}
section#ourtownstudios-services:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/10/services-bg.png);
    width: 100%;
    height: 670px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
section#ourtownstudios-services h2.vc_custom_heading {
    color: #fff;
    font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 18px;
    margin: 0;
}
section#ourtownstudios-services h3.vc_custom_heading {
    font-size: 56px;
    line-height: 64px;
    color: #fff;
}
section#ourtownstudios-services  p {
    color: #fff;
}
#ourtownstudios-services .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
#ourtownstudios-services .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
div#services-row {
    background: #fff;
    box-shadow: 0 0 8px #ccc;
    padding: 20px;
    margin: 0 65px;
    margin-top: -140px;
    z-index: 999;
    position: relative;
    border-radius: 5px;
    margin-bottom: 45px;
}
div#services-row .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding-left: 0;
}
div#services-row .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner {
    padding-left: 0;
}
#services-row h4.vc_custom_heading {
    color: #06446B;
    font-size: 36px;
    line-height: 45px;
    margin: 0;
}
#services-row  p {
    color: #000 !important;
}
#services-row  .vc_btn3-container.btn-custom.btn-trans.vc_btn3-center {
    margin: 0;
    text-align: left !important;
}
#services-row  .wpb_text_column.wpb_content_element {
    margin-bottom: 20px;
}
#services-row .vc_btn3-container.btn-custom.btn-trans.vc_btn3-center a.vc_general.vc_btn3 {
    background: transparent;
    padding: 0 !important;
    width: auto !important;
    display: inline-block;
    height: auto !important;
    color: #000;
    text-decoration: underline;
}
#ourtownstudios-services .vc_btn3-container.btn-custom.btn-primary.vc_btn3-center {
    margin-top: 40px;
}
#ourtownstudios-services .vc_btn3-container.btn-custom.btn-primary.vc_btn3-center a.vc_general.vc_btn3 {
    margin: 0 auto;
}
#ourtownstudios-work h2.vc_custom_heading {
        font-family: "Raleway",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size: 18px;
    margin: 0;
}
#ourtownstudios-work h3.vc_custom_heading {
    font-size: 56px;
    line-height: 64px;
    margin-bottom: 30px;
}
#ourtownstudios-work  .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
#ourtownstudios-work  .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
#ourtownstudios-news .noptin-optin-form-wrapper.noptin-slide-from-bottom_right {
    margin: 0;
}
.noptin-optin-form-wrapper.noptin-slide-from-bottom_right {
    background: transparent !important;
    min-height: auto !important;
    border: none !important;
}
.noptin-form-footer {
    padding: 0;
}
.noptin-form-header.no-image {
    display: none;
}
input.noptin-form-submit {
    padding: 3px 151px 0 24px !important;
    margin: 0 !important;
    background: #2A5CA1 !important;
}
.noptin-field-email input {
    width: 98% !important;
    height: 51px;
}
section#ourtownstudios-news {
    margin-top: 90px;
    background: #F9F9F9;
    padding: 70px 0 0 0;
}
section#ourtownstudios-news h2.vc_custom_heading {
    font-size: 27px;
}
.the_content_wrapper {
    margin-bottom: 0 !important;
}
#ourtownstudios-news .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    border-bottom: 4px solid;
}
#text-2 br {
    display: none;
}
footer#Footer .widgets_wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
}
#text-2 p {
    font-size: 15px;
}
#text-2  li {
    display: inline-block;
}
.footer_copy {
    border-top: 1px solid #000 !important;
}
#Footer h4 {
    padding-top: 20px;
}
aside#nav_menu-2 {
    padding: 0 0 0 70px;
}
.column.one.mobile-one {
    margin-bottom: 0 !important;
}
#Footer .footer_copy .social li a {
    text-decoration: none;
}
ul#menu-main-menu-1 {
    background: transparent;
}
ul#menu-explore-us {
    background: transparent;
}
#custom_html-2 li:nth-child(1) {
    color: #06446B;
    font-weight: bold;
}
#custom_html-2 li:nth-child(1) i {color: #C12902;margin: 0 10px 0 0;}
#custom_html-2 li:nth-child(2) {
    border-bottom: 1px solid;
    padding-bottom: 8px;
    margin-bottom: 10px;
}
#custom_html-2 li:nth-child(2) a {
    color: #000;
}
#custom_html-2 li:nth-child(3) {
    color: #06446B;
    font-weight: bold;
}
#custom_html-2 li:nth-child(3) i {color: #C12902;margin: 0 10px 0 0;}
#custom_html-2 li:nth-child(4) {
    border-bottom: 1px solid;
    padding-bottom: 8px;
    margin-bottom: 10px;
}
#custom_html-2 li:nth-child(4) a {
    color: #000;
}
#custom_html-2 li:nth-child(5) {
    color: #06446B;
    font-weight: bold;
}
#custom_html-2 li:nth-child(5) i {color: #C12902;margin: 0 10px 0 0;}
#custom_html-2 li:nth-child(6) {
    border-bottom: 1px solid;
    padding-bottom: 8px;
    margin-bottom: 10px;
}
#custom_html-2 li:nth-child(6) a {
    color: #000;
}
#ourtownstudios-contact .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {padding: 20px 60px;box-shadow: 0 0 8px #ccc;margin-top: 70px; margin-bottom: 70px;}
#ourtownstudios-blogs .vc_gitem-acf.field_653077da0ed77 {
    background: #C12902;
    display: inline-table;
    padding: 7px 25px;
    border-radius: 5px;
    color: #fff;
    margin-top: -20px;
    top: -16px;
    position: relative;
    left: 20px;
}
#ourtownstudios-blogs .vc_btn3-container.btn-custom.btn-primary.vc_btn3-center {
    margin: 0;
}
#ourtownstudios-blogs .vc_btn3-container.btn-custom.btn-primary.vc_btn3-center a.vc_general.vc_btn3 {
    margin: 0 auto;
}
#ourtownstudios-blogs  .vc_grid-container-wrapper.vc_clearfix.vc_grid-animation-fadeIn {
    margin: 0;
}
#team-vision .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
#team-vision .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
#team-vision  .wpb_text_column.wpb_content_element {
    margin: 0;
}
section#team-vision {
    padding: 60px 0;
    background: #f5f5f5;
}
section#ourtownstudios-vision {
    background: #f5f5f5;
    padding: 60px 0;
}
section#ourtownstudios-vision .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
    width: 100%;
}
section#ourtownstudios-vision .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
section#ourtownstudios-vision .wpb_text_column.wpb_content_element {
    margin: 0;
}
section#ourtownstudios-vision .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin: 0;
    box-shadow: 0 0 9px #ccc;
    padding: 25px 30px;
    border-radius: 5px;
    background: #fff;
    min-height: 280px;
    border: 3px solid #3161a4;
}
section#ourtownstudios-employee1 {
    padding-top: 70px;
    padding-bottom: 70px;
}
section#ourtownstudios-employee1 .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
section#ourtownstudios-employee1 .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
section#ourtownstudios-employee1 h2.vc_custom_heading {
    font-size: 56px;
    line-height: 64px;
}
.ourtownstudios-employee1-sec ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: relative;
}
.ourtownstudios-employee1-sec ul li {
    position: relative;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    padding: 0 0 0 35px;
    font-size: 15px;
}
.ourtownstudios-employee1-sec ul li:before {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    background: #2a5ca1;
    color: #fff;
    width: 25px;
    height: 25px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 0;
    left: 0;
    border-radius: 5px;
}
section#click-apply {
    background: #f5f5f5;
    padding: 60px 0;
}
section#click-apply h5.vc_custom_heading {
    font-size: 24px;
    line-height: 35px;
}
#ourtownstudios-services .wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0 15px;
}
#ourtownstudios-services .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner {
    background: #fff;
    box-shadow: 0 0 7px #ccc;
    padding: 40px 50px;
    border-radius: 5px;
}
#ourtownstudios-services .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner p {
    color: #000;
}
#ourtownstudios-services .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner img.vc_single_image-img.attachment-full {
    border: 5px solid #2b5ca0;
}
#services-inner-one .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner {
    padding-right: 0;
}
#services-inner-one .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner {
    padding-left: 0;
}
section#services-inner-one {
    padding-top: 70px;
    padding-bottom: 70px;
}
section#services-inner-one .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
section#services-inner-one .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
section#services-inner-one h2.vc_custom_heading {font-size: 56px;line-height: 64px;}
section#services-inner-one ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
section#services-inner-one ul li {
    position: relative;
    padding: 0 0 0 0;
    display: flex;
    color: #000;
    font-size: 17px;
}
section#services-inner-one ul li:before {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #3161a4;
    margin: 0 11px 0 0;
}
section#services-inner-two {
    background: #f5f5f5;
    padding: 50px 0;
}
section#services-inner-two .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
section#services-inner-two .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
section#services-inner-two img.vc_single_image-img.attachment-full {
    width: 100%;
}
section#services-inner-two .vc_single_image-wrapper.vc_box_border_grey {
    width: 100%;
}
section#services-inner-two figure.wpb_wrapper.vc_figure {
    width: 100%;
}
div#Residential-support .wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 0 15px;
}
div#Residential-support .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    box-shadow: 0 0 3px #ccc;
    padding: 20px 10px;
    border: #fff;
}
div#Residential-support .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}
section#ourtownstudiosdiv-residential {
    padding-top: 50px;
}
section#ourtownstudiosdiv-residential h2.vc_custom_heading {
    margin-bottom: 20px;
}
section#ourtownstudiosdiv-residential  ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}
section#ourtownstudiosdiv-residential ul li {
    display: inline-block;
    text-align: center;
    position: relative;
    padding: 0 6px;
    color: #000;
    font-size: 17px;
}
section#ourtownstudiosdiv-residential  p {
    text-align: center;
}
section#ourtownstudiosdiv-residential ul li:before {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #3161a4;
    margin: 0 11px 0 0;
}
div#support-need {
    background: #f5f5f5;
    padding: 51px 0;
}
div#support-need .wpb_text_column.wpb_content_element {
    margin: 0;
}
div#support-need .wpb_text_column.wpb_content_element strong {
    padding-bottom: 20px !important;
    display: block;
}
#ourtownstudios-vision .wpb_single_image.wpb_content_element.vc_align_left {
    width: 100%;
}
#ourtownstudios-vision figure.wpb_wrapper.vc_figure {
    width: 100%;
}
#ourtownstudios-vision img.vc_single_image-img.attachment-full {
    width: 100% !important;
}
#team-vision img.vc_single_image-img.attachment-full {
    width: 100%;
}
#team-vision .vc_single_image-wrapper.vc_box_border_grey {
    width: 100%;
}
#team-vision figure.wpb_wrapper.vc_figure {
    width: 100%;
}